[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=Firefox Internet
Comment=Firefox Internet
Exec=/usr/bin/firefox -P inet
Icon=/usr/share/icons/hicolor/64x64/apps/firefox.png
Terminal=false
Type=Application
Categories=Network;
